@charset "UTF-8";
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

.visually-hidden {
  position: absolute;
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

a {
  color: inherit;
  text-decoration: none;
}

.prizeinfo ul li.winner a, .judgesannounced ul li.winner a, .highlightflag a, section.hero h1 a {
  transition: background-color ease-in 400ms;
}
.prizeinfo ul li.winner a:hover, .judgesannounced ul li.winner a:hover, .highlightflag a:hover, section.hero h1 a:hover {
  transition: background-color ease-out 200ms;
}

.sidelink a, footer .footerlinks .linkscolumn li:not(.sociallinks) a, ul.mainnav > li > a:not(.highlight), .prizeinfo ul a, .judgesannounced ul a {
  transition: background-position ease-in 400ms;
}
.sidelink a:hover, footer .footerlinks .linkscolumn li:not(.sociallinks) a:hover, ul.mainnav > li > a:hover:not(.highlight), .prizeinfo ul a:hover, .judgesannounced ul a:hover {
  transition: background-position ease-out 200ms;
}

main ul, main ol, main blockquote, main p, .text p, .biocopy p, .justtext p, section.herobio .text p, .biocopy p {
  line-height: 1.4;
  font-size: 1.8rem;
}
main ul:not(:first-of-type), main ol:not(:first-of-type), main blockquote:not(:first-of-type), main p:not(:first-of-type), .text p:not(:first-of-type), .biocopy p:not(:first-of-type), .justtext p:not(:first-of-type), section.herobio .text p:not(:first-of-type) {
  margin-top: 1.5rem;
}

section.herobio .text p, .biocopy p {
  font-family: futura-pt, sans-serif;
}

section.events ul.eventlist li .timeanddate, footer .header, nav, main h3, .sidelink a, .highlightflag, section.hero h1, .timeline .date .datedetail, .timeline .timelineheaderyear {
  font-family: futura-pt-condensed, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}

main h2, p.prominent, section.blurb .text h3 {
  font-size: 2.4rem;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 2rem;
}
@media (max-width: 740px) {
  main h2, p.prominent, section.blurb .text h3 {
    font-size: 2rem;
  }
}

.articlelist .article.bighighlight .extralinks, .extralinks a, .timeline .date .dateextra a {
  font-size: 1.4rem;
  font-style: italic;
  text-decoration: underline;
  text-decoration-color: #f8c438;
  text-decoration-thickness: 0.2em;
  text-underline-offset: 0.3em;
  transition: text-decoration-color ease-in 400ms;
}
.articlelist .article.bighighlight .extralinks:hover, .extralinks a:hover, .timeline .date .dateextra a:hover {
  text-decoration-color: #e68485;
  transition: text-decoration-color ease-out 200ms;
}

section.hero .herobookimage {
  position: relative;
  box-shadow: -4.2rem 3.2rem 5rem 0rem rgba(0, 0, 0, 0.1), -2rem 1.5rem 2rem 0rem rgba(0, 0, 0, 0.1), -1rem 1rem 1rem 0rem rgba(0, 0, 0, 0.05), -6rem 6rem 6rem -0.5rem rgba(0, 0, 0, 0.05), -4.2rem 3.2rem 9.4rem -2.2rem rgba(0, 0, 0, 0.03), -5.6rem 5.7rem 4.3rem -0.1rem rgba(0, 0, 0, 0.08), -3rem 2.8rem 2rem 0 rgba(0, 0, 0, 0.08), -1rem 0.6rem 1rem 0 rgba(0, 0, 0, 0.01);
}
section.hero .herobookimage::after {
  opacity: 0.8;
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.1) 3%, rgba(255, 255, 255, 0) 7%, rgba(255, 255, 255, 0) 98%, rgba(255, 255, 255, 0.25) 100%);
  mix-blend-mode: screen;
}

footer .footerlinks .linkscolumn li:not(.sociallinks) a, ul.mainnav > li > a:not(.highlight), .prizeinfo ul a, .judgesannounced ul a {
  background-image: linear-gradient(to bottom, transparent 50%, #f8c438 50%);
  background-size: 200% 200%;
  background-position: 0% 0%;
}
footer .footerlinks .linkscolumn li:not(.sociallinks) a:hover, ul.mainnav > li > a:hover:not(.highlight), .prizeinfo ul a:hover, .judgesannounced ul a:hover {
  background-size: 200% 200%;
  background-position: 0% 100%;
}

section.events a.online, .button {
  background-image: linear-gradient(to bottom, #f8c438 50%, #e68485 50%);
  background-size: 200% 200%;
  background-position: 0% 0%;
  transition: background-position ease-in 400ms, color ease-in 400ms;
}
section.events a.online:hover, .button:hover {
  transition: background-position ease-out 200ms, color ease-out 200ms;
  background-size: 200% 200%;
  background-position: 0% 100%;
}

.sidelink a {
  background-image: linear-gradient(to right, #f8c438 50%, transparent 50%);
  background-size: 200% 200%;
  background-position: 100% 0%;
}
.sidelink a:hover {
  background-size: 200% 200%;
  background-position: 0% 0%;
}

footer .footerlinks .linkscolumn li:not(.sociallinks) a.highlight, ul.mainnav > li.highlight a, .sidelink a {
  text-decoration: underline;
  text-decoration-color: #f8c438;
  text-decoration-thickness: 0.2em;
  text-underline-offset: 0.26em;
}

section.events a, .articlelist .article h2, main .content p a:not(.button), main .content h2:not(.booktitle):not(.author) a, main .content h3 a, main .content figcaption a, main .content ul li a, main .content ol li a, main .content blockquote a, .text p a:not(.button), .text h2:not(.booktitle):not(.author) a, .text h3 a, .text figcaption a, .text ul li a, .text ol li a, .text blockquote a, .justtext p a:not(.button), .justtext h2:not(.booktitle):not(.author) a, .justtext h3 a, .justtext figcaption a, .justtext ul li a, .justtext ol li a, .justtext blockquote a, .eventsblurb p a:not(.button), .eventsblurb h2:not(.booktitle):not(.author) a, .eventsblurb h3 a, .eventsblurb figcaption a, .eventsblurb ul li a, .eventsblurb ol li a, .eventsblurb blockquote a, .justtext h1 a, .justtext h2 a {
  text-decoration: underline;
  text-decoration-color: #f8c438;
  text-decoration-thickness: 0.08em;
  text-underline-offset: 0.15em;
}

.prizeinfo.judges ul li a, .judgesannounced.judges ul li a, .prizeinfo p.title a, .judgesannounced p.title a {
  text-decoration: underline;
  text-decoration-color: #f8c438;
  text-decoration-thickness: 0.05em;
  text-underline-offset: 0.15em;
}

footer .footerlinks .linkscolumn li.sociallinks a, nav ul.sociallinks li a, section .sociallinks a {
  transition: color ease-in 400ms;
}
footer .footerlinks .linkscolumn li.sociallinks a:hover, nav ul.sociallinks li a:hover, section .sociallinks a:hover {
  color: #f8c438;
  transition: color ease-out 200ms;
}

body {
  font-family: angie-sans, sans-serif;
}
body > hr {
  margin-block: 5rem;
  border-top: 1px solid black;
  max-width: 1200px;
  margin-inline: auto;
}

em {
  font-style: italic;
}

strong {
  font-weight: 700;
}

.justtext h1, .justtext h2 {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  line-height: 1;
  border-bottom: none;
  padding-bottom: 0;
}
.justtext h1 a, .justtext h2 a {
  transition: text-decoration-color ease-in 400ms;
}
.justtext h1 a:hover, .justtext h2 a:hover {
  text-decoration-color: #e68485;
}
.justtext h1 {
  font-size: 6rem;
  margin-bottom: 4rem;
  transition: text-decoration-color ease-out 200ms;
}
@media (max-width: 740px) {
  .justtext h1 {
    font-size: 5rem;
  }
}
.justtext h2 {
  font-size: 2.4rem;
  margin-block: 3rem 2rem;
}
.tagline {
  color: white;
  font-family: angie-sans, sans-serif;
  font-size: 2rem;
  line-height: 1.2;
}

.timeline {
  font-size: 0.8rem;
}
.timeline hr {
  background: #32b2a5;
  height: 14em;
  width: 0.4rem;
  opacity: 0.5;
  transition: opacity ease-in 400ms;
}
@media (max-width: 740px) {
  .timeline hr {
    width: 14em;
    height: 1px;
  }
}
.timeline:hover hr {
  opacity: 1;
  transition: opacity ease-out 200ms;
}
.timeline .timelineheaderyear {
  font-size: 8em;
  line-height: 1;
  text-align: center;
}
.timeline .timelineheaderinfo {
  font-size: 3em;
  font-family: angie-sans, sans-serif;
  font-weight: 400;
  font-style: italic;
  line-height: 1em;
}
.timeline .date {
  margin-top: 0.04em;
}
.timeline .date .datetype {
  font-family: angie-sans, sans-serif;
  font-size: 3em;
  margin-bottom: 0.2em;
}
.timeline .date .datedetail {
  font-size: 4.2em;
}
.highlightflag, section.hero h1 {
  font-size: 3rem;
  margin-block: 2rem 2.4rem;
  background: #e68485;
  display: inline-block;
}
.highlightflag.small, section.hero h1.small {
  font-size: 1.8rem;
  margin: 0 1.8rem 1.2rem 0;
  position: relative;
}
.highlightflag a, section.hero h1 a {
  background: #f8c438;
}
.highlightflag a:hover, section.hero h1 a:hover {
  background: #e68485;
}

.sidelink {
  font-size: 2rem;
}
.sidelink a {
  letter-spacing: 0.03em;
  text-underline-offset: 0.1em;
  padding-left: 0.2rem;
}

section.hero h2 {
  font-size: 6rem;
  line-height: 0.9;
}

section.listheader h1 {
  font-size: 8rem;
  line-height: 0.9;
  padding-right: 0.2em;
}
@media (max-width: 740px) {
  section.listheader h1 {
    padding-right: 0;
    font-size: 6rem;
  }
}

section.hero h2.author, section.listheader h1 {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

section.hero h2.booktitle {
  margin-top: 0.1em;
  font-family: angie-sans, sans-serif;
  font-style: italic;
}

.extralinks {
  margin-top: 3rem;
}
.extralinks a {
  margin-right: 1em;
}

.info {
  padding-top: 3rem;
}

section.blurb .text h3:not(:first-child) {
  margin-top: 3rem;
}

section .sociallinks {
  font-size: 2.6rem;
}
.text hr, .biocopy hr {
  border-top: 1px solid black;
  margin-top: 2rem;
}

.biocopy p strong, .herobio .text p strong {
  font-weight: 700;
  font-size: 2.8rem;
  line-height: 0.1;
}
@media (max-width: 740px) {
  .biocopy p strong, .herobio .text p strong {
    font-size: 2rem;
  }
}

.prizeinfo p.title, .judgesannounced p.title {
  font-style: italic;
}
.prizeinfo p.author, .judgesannounced p.author {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  font-size: 1.8rem;
}
.prizeinfo ul, .judgesannounced ul {
  list-style: none;
  font-size: 2.2rem;
}
.prizeinfo ul li:not(:last-of-type), .judgesannounced ul li:not(:last-of-type) {
  margin-bottom: 0.4em;
}
.prizeinfo ul li.winner, .judgesannounced ul li.winner {
  position: relative;
  display: inline-block;
}
.prizeinfo ul li.winner a, .judgesannounced ul li.winner a {
  display: inline-block;
  background: rgba(248, 196, 56, 0.303);
}
.prizeinfo ul li.winner:hover a, .judgesannounced ul li.winner:hover a {
  background: #f8c438;
}
.prizeinfo ul li.winner:hover::after, .judgesannounced ul li.winner:hover::after {
  transition: opacity ease-out 200ms;
  opacity: 0.94;
}
.prizeinfo ul li.winner::after, .judgesannounced ul li.winner::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f091";
  font-size: 1.8rem;
  position: absolute;
  top: -0.2rem;
  left: -3.4rem;
  color: #f8c438;
  transition: opacity ease-in 400ms;
  background: white;
  padding: 0.5rem;
  opacity: 0;
  pointer-events: none;
}
section.entrantdetails h2 {
  font-size: 4.6rem;
  line-height: 1.1;
}
section.entrantdetails h2.title {
  font-style: italic;
}
section.entrantdetails h2.author {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  margin-bottom: 3rem;
  line-height: 1;
}
section.entrantdetails p.prominent {
  color: #32a498;
}
@media (max-width: 740px) {
  section.entrantdetails h2 {
    font-size: 3.2rem;
  }
}

section.longlistdetails .entrantdetails h2 {
  font-size: 2.8rem;
  line-height: 1.1;
}
section.longlistdetails .entrantdetails h2.title {
  font-style: italic;
}
section.longlistdetails .entrantdetails h2.author {
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  margin-bottom: 1.8rem;
  line-height: 1;
}

main h1 {
  font-size: 6rem;
  line-height: 1;
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  border-bottom: 1px solid black;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
@media (max-width: 740px) {
  main h1 {
    font-size: 5.2rem;
  }
}
main h1:not(:first-child):not(.highlightflag.small + h1) {
  margin-top: 5rem;
}
main time {
  font-size: 1.8rem;
  color: #e68485;
  font-style: italic;
  margin-block: 2rem 3rem;
}
main p.standfirst {
  font-family: futura-pt, sans-serif;
  font-weight: 400;
  font-size: 2.8rem;
  line-height: 1.2;
  margin-block: 3rem 2rem;
}
main h2 {
  margin-top: 3rem;
}
main figure {
  margin-block: 3rem;
}
main figure figcaption {
  font-size: 1.2rem;
  font-family: futura-pt, sans-serif;
  margin-top: 0.4rem;
}
main h3 {
  font-size: 1.8rem;
  margin-block: 3rem 1rem;
}
main blockquote {
  font-size: 1.6rem;
  line-height: 1.6;
  margin-block: 3rem;
  padding-left: 12%;
  border-left: solid 1px #32b2a5;
}
main blockquote p {
  font-size: 1.6rem;
  line-height: 1.6;
}
main ul, main ol {
  margin-block: 3rem;
  margin-left: 12%;
  list-style: none;
}
main ul li, main ol li {
  margin-top: 1rem;
  position: relative;
}
main ul li::before, main ol li::before {
  color: #32b2a5;
  width: 2rem;
  text-align: center;
  display: block;
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  position: absolute;
  top: 0.4rem;
  left: -3.4rem;
  text-align: right;
  font-size: 1.4rem;
}
main ul li::before {
  content: "•";
}
main ol {
  counter-reset: item;
}
main ol li {
  counter-increment: item;
}
main ol li::before {
  content: counter(item);
}

main .content p a:not(.button), main .content h2:not(.booktitle):not(.author) a, main .content h3 a, main .content figcaption a, main .content ul li a, main .content ol li a, main .content blockquote a, .text p a:not(.button), .text h2:not(.booktitle):not(.author) a, .text h3 a, .text figcaption a, .text ul li a, .text ol li a, .text blockquote a, .justtext p a:not(.button), .justtext h2:not(.booktitle):not(.author) a, .justtext h3 a, .justtext figcaption a, .justtext ul li a, .justtext ol li a, .justtext blockquote a, .eventsblurb p a:not(.button), .eventsblurb h2:not(.booktitle):not(.author) a, .eventsblurb h3 a, .eventsblurb figcaption a, .eventsblurb ul li a, .eventsblurb ol li a, .eventsblurb blockquote a {
  transition: text-decoration-color ease-in 400ms, color ease-in 400ms;
}
main .content p a:not(.button):hover, main .content h2:not(.booktitle):not(.author) a:hover, main .content h3 a:hover, main .content figcaption a:hover, main .content ul li a:hover, main .content ol li a:hover, main .content blockquote a:hover, .text p a:not(.button):hover, .text h2:not(.booktitle):not(.author) a:hover, .text h3 a:hover, .text figcaption a:hover, .text ul li a:hover, .text ol li a:hover, .text blockquote a:hover, .justtext p a:not(.button):hover, .justtext h2:not(.booktitle):not(.author) a:hover, .justtext h3 a:hover, .justtext figcaption a:hover, .justtext ul li a:hover, .justtext ol li a:hover, .justtext blockquote a:hover, .eventsblurb p a:not(.button):hover, .eventsblurb h2:not(.booktitle):not(.author) a:hover, .eventsblurb h3 a:hover, .eventsblurb figcaption a:hover, .eventsblurb ul li a:hover, .eventsblurb ol li a:hover, .eventsblurb blockquote a:hover {
  text-decoration-color: #e68485;
  transition: text-decoration-color ease-out 200ms, color ease-out 200ms;
}

main .content p.bio {
  font-family: futura-pt, sans-serif;
}
main .content p.bio.first {
  border-top: 1px solid black;
  margin-top: 5rem;
  padding-top: 2rem;
}
main .content figure.bio img {
  border-radius: 50%;
  width: 20rem;
  margin-right: 2rem;
  float: left;
  display: block;
}
main .content figure.bio.first {
  margin-block: 7rem 5rem;
}
main .content figure.bio.first img {
  margin-top: -1rem;
}
main .content figure.bio + p.bio {
  margin-left: 22rem;
}
@media (max-width: 740px) {
  main .content figure.bio img {
    float: none;
    margin-inline: auto;
  }
  main .content figure.bio.first {
    margin-block: 7rem 0;
  }
  main .content figure.bio.first img {
    margin-top: -1rem;
  }
  main .content figure.bio + p.bio {
    margin-left: inherit;
  }
  main .content figure.bio + p.bio.first {
    margin-top: 3rem;
  }
}
main .content p.bio.first:has(img) ~ p.bio:not(.first) {
  margin-left: 22rem;
}
main .content p.small {
  font-family: futura-pt, sans-serif;
  font-size: 1.4rem;
  color: #888;
  margin-top: 3rem;
}

.button {
  display: block;
  width: fit-content;
  color: black;
  font-size: 2rem;
  margin: 4rem auto 2rem;
  padding: 1em 2em;
  font-style: italic;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.3em;
}
.button.incontent {
  margin-bottom: 9rem;
}
.button:hover {
  color: white;
}
@media (max-width: 740px) {
  .button {
    margin-inline: 0;
  }
}

.mainheader {
  width: 100%;
  position: absolute;
  display: flex;
  padding: 2.4rem;
}

header {
  position: relative;
  width: 100%;
  display: flex;
  background: #32b2a5;
  padding: 2.4rem;
  margin-bottom: 6rem;
}
@media (max-width: 740px) {
  header {
    padding: 0;
  }
}
header a.logo {
  width: 14rem;
  display: block;
}
header a.logo img {
  width: 100%;
}
@media (max-width: 740px) {
  header a.logo {
    width: 70%;
    max-width: 20rem;
    padding: 2.4rem;
  }
}

nav {
  display: flex;
  margin-left: auto;
  margin-top: 0.08em;
  font-size: 1.6rem;
  letter-spacing: 0.04em;
}
@media (max-width: 740px) {
  nav {
    display: none;
  }
}
nav ul {
  display: flex;
  list-style: none;
}
nav ul.mainnav {
  margin-left: auto;
}
nav ul.mainnav li {
  position: relative;
  margin-left: 1.6rem;
}
@media (min-width: 741px) {
  nav ul.mainnav li.subnavholder a {
    position: relative;
    background-image: none;
  }
  nav ul.mainnav li.subnavholder a:hover {
    background-image: none;
  }
  nav ul.mainnav li.subnavholder::after {
    position: relative;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078";
    font-size: 0.6em;
    margin-left: 0em;
    top: -0.2em;
    transition: top ease-out 200ms;
  }
  nav ul.mainnav li.subnavholder:hover::after {
    top: -0.04em;
    transition: top ease-in 100ms;
  }
}
nav ul.subnav {
  position: absolute;
  left: 50%;
  flex-direction: column;
  line-height: 1;
  text-align: center;
  width: auto;
  text-transform: none;
  font-weight: 400;
  padding-inline: 0.2em;
  margin-block: 0.2em;
  transform: translateX(-50%);
  min-width: 100%;
}
@media (min-width: 741px) {
  nav ul.subnav li {
    margin-left: 0;
    padding-block: 0.2rem;
    margin-block: 0.4rem;
    white-space: nowrap;
    position: relative;
  }
  nav ul.subnav li a {
    transition: color ease-in 400ms;
    position: relative;
  }
  nav ul.subnav li a:hover {
    transition: color ease-out 200ms;
    color: #f8c438;
  }
}
nav ul.sociallinks {
  margin-left: 0.8em;
  font-size: 2rem;
}
nav ul.sociallinks li a {
  margin-left: 0.6em;
}
@media (max-width: 740px) {
  nav ul.sociallinks {
    margin: 2rem auto;
    font-size: 3rem;
  }
}

.font-flash-fix {
  font-family: futura-pt-condensed, sans-serif;
  font-weight: 400;
}

nav > ul li ul {
  display: none;
}

nav > ul li:hover ul, nav > ul li.open ul {
  display: block;
}

.mobilenav {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  margin-left: auto;
}
@media (max-width: 740px) {
  .mobilenav {
    display: block;
  }
}
.mobilenav button {
  background: transparent;
}
.mobilenav button svg {
  display: block;
}

.mobilenavlogo {
  display: none;
}
@media (max-width: 740px) {
  .mobilenavlogo {
    display: block;
  }
  .mobilenavlogo a.logo {
    margin-inline: auto;
  }
}

@media (max-width: 740px) {
  nav {
    z-index: 50;
    position: absolute;
    flex-direction: column;
    width: 100%;
    background: #32b2a5;
    padding-block: 2rem;
  }
  nav ul {
    margin-inline: auto;
  }
  nav ul.mainnav {
    flex-direction: column;
  }
  nav ul.mainnav li {
    font-size: 2rem;
    margin-block: 0;
  }
  nav ul.mainnav li.subnavholder {
    margin-block: 0;
  }
  nav ul.mainnav li.subnavholder::after {
    display: none;
  }
  nav ul.mainnav li.subnavholder > a {
    display: none;
  }
  nav ul.mainnav li, nav ul.sociallinks li {
    margin-inline: auto;
  }
  nav ul.mainnav li a, nav ul.sociallinks li a {
    margin-inline: 10px;
  }
  nav > ul li ul {
    display: block;
  }
  nav ul.subnav {
    margin-block: 0;
    position: relative;
    font-weight: inherit;
    text-transform: inherit;
    line-height: inherit;
  }
  nav ul li {
    line-height: 5rem;
  }
}

button.mobilenav {
  display: none;
  background: transparent;
}
@media (max-width: 740px) {
  button.mobilenav {
    display: block;
  }
}
button.mobilenav svg {
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1);
}
button.mobilenav path {
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dasharray 500ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 500ms cubic-bezier(0.4, 0, 0.2, 1);
}
button.mobilenav path:nth-child(1) {
  transform-origin: 36% 40%;
}
button.mobilenav path:nth-child(2) {
  stroke-dasharray: 29 299;
}
button.mobilenav path:nth-child(3) {
  transform-origin: 35% 63%;
}
button.mobilenav path:nth-child(4) {
  stroke-dasharray: 29 299;
}
button.mobilenav path:nth-child(5) {
  transform-origin: 61% 52%;
}
button.mobilenav path:nth-child(6) {
  transform-origin: 62% 52%;
}

button.mobilenav[aria-expanded=true] svg {
  transform: rotate(270deg);
}
button.mobilenav[aria-expanded=true] svg path:nth-child(1) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}
button.mobilenav[aria-expanded=true] svg path:nth-child(2) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}
button.mobilenav[aria-expanded=true] svg path:nth-child(3) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}
button.mobilenav[aria-expanded=true] svg path:nth-child(4) {
  stroke-dasharray: 225 299;
  stroke-dashoffset: -72px;
}
button.mobilenav[aria-expanded=true] svg path:nth-child(5) {
  transform: translateX(9px) translateY(1px) rotate(-45deg);
}
button.mobilenav[aria-expanded=true] svg path:nth-child(6) {
  transform: translateX(9px) translateY(1px) rotate(45deg);
}

section.justtext {
  max-width: 920px;
  margin: 0 auto;
}

.bottomshoutline {
  position: fixed;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
  z-index: 10;
  padding: 1rem 2.4rem 1rem 1rem;
  backdrop-filter: blur(4px);
}

@media (max-width: 740px) {
  .tagline {
    margin: 1.94rem 0 0 2.4rem;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (width < 1080px) {
  .tagline {
    width: 22ch;
  }
}

section .sidelink {
  writing-mode: vertical-rl;
  grid-area: sidelink;
  position: sticky;
  top: 2.4rem;
  margin-top: 0.6rem;
  transform: rotate(180deg);
}

section.mainintro {
  background: #32b2a5;
  text-align: center;
  padding-block: 4rem 8rem;
  padding-inline: 2.4rem;
  margin-top: -6rem;
}
section.mainintro img {
  max-width: 900px;
  width: 100%;
}
@media (max-width: 740px) {
  section.mainintro {
    padding-block: 12rem 8rem;
  }
}

section.timeline {
  background: #fafafa;
  padding-inline: 2.4rem;
  padding-block: 2rem;
  max-width: 1100px;
  display: grid;
  grid-template-columns: repeat(6, auto);
  justify-items: center;
  text-align: center;
  margin: 2rem auto 4.8rem;
  align-items: center;
}
section.timeline .date {
  position: relative;
}
section.timeline .dateextra {
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 0.3em;
}
@media (max-width: 740px) {
  section.timeline {
    font-size: 0.6rem;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(6, auto);
    grid-row-gap: 1.4rem;
    max-width: 40rem;
    margin-block: 3rem;
  }
  section.timeline .dateextra {
    position: relative;
    margin-bottom: 1rem;
  }
}

section.hero {
  max-width: 1200px;
  margin: 5rem auto;
  padding-inline: 0 2.4rem;
  display: grid;
  grid-gap: 4rem;
  grid-template-columns: 1fr 40rem;
  grid-template-areas: "images text";
}
section.hero .text {
  grid-area: text;
  margin-bottom: 1rem;
}
section.hero .heroimage, section.hero .herobookimage {
  grid-area: images;
}
section.hero .heroimage img {
  width: 100%;
}
section.hero .herobookimage {
  place-self: start;
  width: 36%;
  margin-inline: 8%;
  margin-block: 14% 2rem;
}
@media (max-width: 920px) {
  section.hero .herobookimage {
    width: 42%;
    margin-inline: 4%;
    margin-top: 8%;
  }
}
section.hero .herobookimage img {
  width: 100%;
  display: block;
}
section.hero .herobookimage.switch {
  justify-self: end;
}

section.hero:nth-of-type(odd) {
  grid-template-columns: 40rem 1fr;
  grid-template-areas: "text images";
  padding-inline: 2.4rem 0;
}

@media (max-width: 920px) {
  section.hero, section.hero.switch, section.hero:nth-of-type(odd) {
    grid-gap: 2rem;
  }
}
@media (max-width: 740px) {
  section.hero, section.hero.switch, section.hero:nth-of-type(odd) {
    grid-template-columns: auto;
    grid-template-rows: auto auto;
    grid-template-areas: "images" "text";
    padding-inline: 0;
    grid-gap: 1rem;
  }
  section.hero .herobookimage, section.hero.switch .herobookimage, section.hero:nth-of-type(odd) .herobookimage {
    margin-inline: 2.4rem;
    margin-top: 4%;
  }
  section.hero .text, section.hero.switch .text, section.hero:nth-of-type(odd) .text {
    padding-inline: 2.4rem;
  }
}

section.blurb {
  max-width: 640px;
  margin: 8rem auto;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-areas: "sidelink text";
  place-items: start;
  grid-column-gap: 2rem;
  padding-inline: 2.4rem;
}
section.blurb.nosidelink {
  grid-template-columns: 1fr;
  grid-template-areas: "text";
}
section.blurb .text {
  grid-area: text;
}

section .sociallinks {
  grid-area: sociallinks;
  display: flex;
  flex-direction: column;
  text-align: center;
  position: sticky;
  top: 2rem;
  margin-top: 0.2em;
}
section .sociallinks a {
  margin-bottom: 0.1em;
}

section.herobio {
  padding-inline: 2.4rem;
  max-width: 920px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  grid-template-rows: 6rem auto 1fr;
  grid-template-areas: "image . ." "image sociallinks text" "image . .";
  grid-column-gap: 2rem;
  grid-row-gap: 0;
  place-items: start;
}
section.herobio .sociallinks {
  margin-block: 3rem;
}
section.herobio .text {
  grid-area: text;
  padding-inline: 0 3rem;
  padding-block: 3rem;
}
section.herobio .background {
  background: #f8f8f8;
  grid-column: 1/4;
  grid-row: 2/3;
  place-self: stretch stretch;
  z-index: -1;
  margin-inline: 3rem 0;
}
section.herobio.judge {
  grid-template-columns: 1fr auto 1.4fr;
  padding-block: 3rem;
}
section.herobio.judge:nth-of-type(even) {
  grid-template-columns: 1.4fr auto 1fr;
  grid-template-areas: ". . image" "text sociallinks image" ". . image";
}
section.herobio.judge:nth-of-type(even) .text {
  padding-inline: 3rem 0;
}
section.herobio.judge:nth-of-type(even) .background {
  margin-inline: 0 3rem;
}

@media (max-width: 740px) {
  section.herobio, section.herobio.judge, section.herobio.judge:nth-of-type(even) {
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: "sociallinks image" ". text";
    grid-column-gap: 3rem;
  }
  section.herobio .background, section.herobio.judge .background, section.herobio.judge:nth-of-type(even) .background {
    display: none;
  }
  section.herobio .text, section.herobio.judge .text, section.herobio.judge:nth-of-type(even) .text {
    background: #f8f8f8;
    padding: 3rem;
  }
}

.bioimage {
  grid-area: image;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.bioimage img {
  width: 100%;
  object-fit: cover;
}
@media (max-width: 740px) {
  .bioimage {
    max-width: 70%;
    margin-inline: auto;
    margin-bottom: 2rem;
  }
}

section.prizeextrainfo {
  border-top: 1px solid black;
  max-width: 1200px;
  padding-inline: 2.4rem;
  margin: 8rem auto;
  display: grid;
  grid-template-columns: 1.6fr 2fr 2fr;
  place-items: start;
  grid-gap: 4rem;
  grid-template-areas: "judges longlist shortlist";
}
section.prizeextrainfo .prizeinfo.shortlist {
  grid-area: shortlist;
}
section.prizeextrainfo .prizeinfo.judges {
  grid-area: judges;
}
section.prizeextrainfo .prizeinfo.longlist {
  grid-area: longlist;
}
section.prizeextrainfo .prizeinfo {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 2rem;
  grid-template-rows: repeat(2, auto);
  grid-template-areas: ". header" "sidelink text";
  place-items: start;
}
section.prizeextrainfo .prizeinfo .highlightflag, section.prizeextrainfo .prizeinfo h1 {
  grid-area: header;
}
section.prizeextrainfo .prizeinfo ul {
  grid-area: text;
}
@media (max-width: 740px) {
  section.prizeextrainfo {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto;
    grid-template-areas: "judges" "longlist" "shortlist";
  }
}

section.listheader {
  --columnwidth: 22rem;
  max-width: 1200px;
  margin: 5rem auto;
  padding-inline: 2.4rem;
  display: inline-grid;
  grid-gap: 10rem;
  grid-template-columns: min-content minmax(min-content, max-content);
  grid-template-areas: "text list";
  left: 50%;
  transform: translateX(-50%);
  position: relative;
}
section.listheader .text {
  grid-area: text;
}
section.listheader .prizeinfo {
  grid-area: list;
  width: var(--columnwidth);
}
section.listheader .prizeinfo.longlist {
  width: calc(2 * var(--columnwidth));
}
section.listheader .prizeinfo.longlist ul {
  columns: 2;
  column-gap: 2rem;
}
section.listheader .prizeinfo.longlist li {
  break-inside: avoid-column;
}
@media (max-width: 740px) {
  section.listheader .prizeinfo.longlist {
    width: 100%;
  }
}
@media (max-width: 740px) {
  section.listheader {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: "text" "list";
    grid-gap: 8rem;
    width: 100%;
  }
  section.listheader .prizeinfo {
    width: 100%;
  }
}

section.entrantdetails {
  padding-top: 6rem;
  max-width: 1200px;
  padding-inline: 5%;
  margin-top: 9rem;
  margin-inline: auto;
  border-top: 1px solid black;
  display: grid;
  place-items: start;
  grid-column-gap: 2rem;
  grid-template-columns: 1.4fr 3.25rem 2fr;
  grid-template-areas: "bio sociallinks text";
}
section.entrantdetails .text {
  grid-area: text;
}
section.entrantdetails .bio {
  grid-area: bio;
}
section.entrantdetails .bio .bioimage {
  width: 70%;
  margin-inline: auto;
  margin-bottom: 3rem;
  max-width: 24rem;
}
section.entrantdetails .bio .biocopy {
  background: #f8f8f8;
  padding: 3rem;
}
@media (max-width: 740px) {
  section.entrantdetails {
    grid-template-columns: 3.25rem 1fr;
    grid-template-rows: auto auto;
    grid-template-areas: "sociallinks text" "sociallinks bio";
    grid-row-gap: 4rem;
  }
}

section.longlistdetails {
  max-width: 1200px;
  margin-top: 9rem;
  margin-inline: auto;
  padding-inline: 2.4rem;
  border-top: 1px solid black;
  display: grid;
  place-items: start;
  grid-template-columns: 1fr 1fr 1fr;
  margin-inline: auto;
  column-gap: 6rem;
}
@media (width < 920px) {
  section.longlistdetails {
    grid-template-columns: 1fr 1fr;
  }
}
@media (width < 640px) {
  section.longlistdetails {
    grid-template-columns: 1fr;
  }
}
section.longlistdetails .entrantdetails {
  padding-block: 6rem;
  display: grid;
  place-items: start;
  grid-column-gap: 2rem;
  grid-template-columns: 3.25rem 1fr;
  grid-template-rows: auto auto auto;
  grid-template-areas: ". bioimage" "sociallinks text" "sociallinks bio";
}
@media (width < 640px) {
  section.longlistdetails .entrantdetails {
    grid-template-areas: "sociallinks bioimage" "sociallinks text" "sociallinks bio";
  }
}
section.longlistdetails .entrantdetails .sociallinks {
  grid-area: sociallinks;
}
section.longlistdetails .entrantdetails .text {
  grid-area: text;
  margin-bottom: 3rem;
}
section.longlistdetails .entrantdetails .biocopy {
  grid-area: bio;
}
section.longlistdetails .entrantdetails .bioimage {
  grid-area: bioimage;
  max-width: 24rem;
  margin-inline: auto;
  margin-bottom: 3rem;
}
section.longlistdetails .entrantdetails .biocopy {
  background: #f8f8f8;
  padding: 2rem;
}

main {
  max-width: 1200px;
  margin-inline: auto;
  column-gap: 4rem;
  padding-inline: 2.4rem;
  display: inline-flex;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
}
main.narrower {
  max-width: 920px;
}
main.resources, main.home {
  display: block;
  left: 0;
  transform: translate(0, 0);
}
main .headersideimage {
  min-width: 32rem;
  max-width: 38rem;
}
main .headersideimage figure {
  margin-top: 0;
}
main .headersideimage img {
  width: 100%;
}
main .content {
  max-width: 64rem;
  grid-area: content;
  position: relative;
  margin-inline: auto;
}
main .content time {
  display: block;
}
main .content figure.smaller {
  max-width: 28rem;
  margin-inline: auto;
}
main .content img {
  width: 100%;
  max-width: 100%;
}
main .content aside {
  width: 18rem;
  margin-top: 0.15em;
  position: absolute;
  left: -20rem;
}
main .content aside figure {
  margin-top: 1.8rem;
}
main .content aside.byh2 {
  margin-top: 1.5rem;
}
main .content aside.internal {
  left: 0;
  position: relative;
  float: left;
  margin-right: 2rem;
  width: 14rem;
  max-width: 30vw;
}
main .content aside.internal figure {
  margin-bottom: 1rem;
}
@media (max-width: 740px) {
  main {
    flex-direction: column;
  }
  main .headersideimage figure img {
    max-height: 80vh;
    object-fit: contain;
    object-position: left top;
    max-width: 100%;
  }
}
@media (max-width: 1060px) {
  main .content aside {
    left: 0;
    position: relative;
    float: left;
    margin-right: 2rem;
    width: 14rem;
    max-width: 30vw;
  }
  main .content aside figure {
    margin-bottom: 1rem;
  }
}

.mainintro + main.home {
  margin-block: 8rem;
}

main .content p.standfirst + aside figure, main .content h2 + aside figure {
  margin-top: 0.2rem;
}

.content {
  margin-top: 0rem;
}

.headersideimage + .content {
  margin-top: 3rem;
}

.judgesannounced {
  margin-block: 9rem;
  display: grid;
  margin-inline: auto;
  max-width: 920px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-template-areas: ". . ." ". . list";
  gap: 4rem;
  padding-inline: 2.4rem;
}
@media (max-width: 740px) {
  .judgesannounced {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-template-areas: ". ." ". ." ". list";
    gap: 1rem;
  }
}
.judgesannounced .judgeitem img {
  width: 100%;
}
.judgesannounced .judgeslist {
  grid-area: list;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-column-gap: 2rem;
  grid-template-rows: auto 1fr;
  grid-template-areas: ". header" "sidelink text";
  place-items: start;
}
.judgesannounced .judgeslist .sidelink {
  top: 0;
  position: relative;
}
.judgesannounced .judgeslist .highlightflag {
  background: none;
  grid-area: header;
}
.judgesannounced .judgeslist ul {
  grid-area: text;
}

.youtube-embed {
  aspect-ratio: 16/9;
  width: 100%;
}

footer {
  display: flex;
  margin-top: 8rem;
  background: #32b2a5;
  padding: 2.4rem;
  font-size: 1.4rem;
}
footer .header {
  margin-bottom: 0.8rem;
  letter-spacing: 0.08em;
}
footer a.footerlogo {
  width: 10rem;
  display: block;
}
footer a.footerlogo img {
  width: 100%;
}
footer .footerlinks {
  margin-left: auto;
  display: flex;
}
footer .footerlinks ul {
  list-style: none;
  color: white;
}
footer .footerlinks .linkscolumn {
  margin-left: 4rem;
}
footer .footerlinks .linkscolumn a {
  font-style: italic;
}
footer .footerlinks .linkscolumn li {
  margin-top: 0.4rem;
}
footer .footerlinks .linkscolumn li.sociallinks {
  margin-top: 1rem;
  font-size: 1.8rem;
}
footer .footerlinks .linkscolumn li.sociallinks a {
  margin-right: 0.6rem;
}
@media (max-width: 740px) {
  footer {
    flex-direction: column;
    text-align: center;
  }
  footer a.footerlogo {
    margin: 1rem auto 3rem;
    width: 70%;
    max-width: 14rem;
  }
  footer .footerlinks {
    display: grid;
    margin-inline: auto;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto auto;
    column-gap: 2rem;
    row-gap: 1rem;
  }
  footer .footerlinks .linkscolumn {
    margin-left: 0;
    margin-top: 2rem;
  }
  footer .footerlinks .linkscolumn ul li {
    margin-block: 1rem;
    font-size: 1.8rem;
  }
  footer .footerlinks .linkscolumn ul li.sociallinks {
    margin-top: 2rem;
    font-size: 3rem;
  }
  footer .footerlinks .linkscolumn ul li.sociallinks a {
    margin: 0.5rem;
    padding: 0.5rem;
  }
}

.articlelist {
  margin-block: 8rem;
  display: grid;
  place-items: start;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 4rem;
  row-gap: 4rem;
}
.articlelist .article {
  display: grid;
  grid-template-rows: mincontent;
  place-items: start;
  border-top: 1px solid black;
  padding-top: 2rem;
  transition: border-top-color ease-in 400ms;
  position: relative;
}
.articlelist .article .highlightflag {
  position: absolute;
  left: 0;
  top: 2rem;
  margin-block: 0;
  background: #f8c438;
  transition: background-color ease-in 400ms;
  display: none;
}
.articlelist .article.bighighlight {
  grid-template-columns: 1.8fr 3fr;
  grid-template-rows: auto 1fr;
  column-gap: 2rem;
  grid-column: span 2;
  grid-row: span 1;
  background-color: #f8f8f8;
  padding: 2rem 1.4rem;
}
.articlelist .article.bighighlight .highlightflag {
  left: 1.4rem;
  display: block;
}
.articlelist .article.bighighlight img {
  grid-row: span 1;
  display: block;
}
.articlelist .article.bighighlight h2 {
  font-size: 4.2rem;
  line-height: 1.05;
  padding-bottom: 1.4rem;
}
.articlelist .article.bighighlight .extralinks {
  transition: text-decoration-color ease-in 400ms;
}
.articlelist .article.bighighlight .extralinks span {
  transform: translate(0, 0);
  transition: color ease-in 400ms, transform ease-in 400ms;
}
.articlelist .article img {
  display: none;
  width: 100%;
}
.articlelist .article h2 {
  margin-block: 1rem 1.2rem;
  transition: color ease-in 400ms, text-decoration-color ease-in 400ms;
}
.articlelist .article p {
  font-family: futura-pt, sans-serif;
}
.articlelist .article:hover {
  border-top-color: #e68485;
  transition: border-top-color ease-out 200ms;
}
.articlelist .article:hover h2 {
  text-decoration-color: #e68485;
  transition: color ease-out 200ms, text-decoration-color ease-out 200ms;
}
.articlelist .article:hover .highlightflag {
  background: #e68485;
  transition: background-color ease-out 200ms;
}
.articlelist .article:hover .extralinks {
  text-decoration-color: #e68485;
  transition: text-decoration-color ease-out 200ms;
}
.articlelist .article:hover .extralinks span {
  transition: color ease-out 200ms, transform ease-out 200ms;
  transform: translate(0.4rem, 0);
}

.article:nth-child(2) img, .article:nth-child(2) .highlightflag, .article:nth-child(3) img, .article:nth-child(3) .highlightflag {
  display: block;
}

@media (max-width: 740px) {
  .articlelist {
    grid-template-columns: repeat(2, 1fr);
  }
  .articlelist .article.bighighlight {
    grid-template-columns: 2fr 3fr;
  }
}

main.home section.events {
  margin: 10rem auto;
  padding-block: 7rem 0rem;
  border-top: 1px solid black;
}

main.eventspage {
  flex-direction: column;
  margin-inline: auto;
}

section.events {
  max-width: 920px;
  margin-inline: auto;
}
section.events a {
  transition: text-decoration-color ease-in 400ms, color ease-in 400ms;
}
section.events a:hover {
  text-decoration-color: #e68485;
  transition: text-decoration-color ease-out 200ms, color ease-out 200ms;
}
section.events a.online {
  text-decoration: none;
  font-style: italic;
  padding-right: 0.06em;
}
section.events a.online:hover {
  text-decoration: none;
}
section.events h2, section.events h1 {
  font-size: 4.6rem;
  line-height: 1.1;
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  margin-block: 0 2rem;
}
section.events .eventsblurb {
  text-align: center;
  grid-area: blurb;
  margin-bottom: 3rem;
}
section.events ul.eventlist {
  grid-area: eventlist;
  list-style: none;
  padding: 2rem 6rem;
  margin: 0 auto;
  max-width: 100%;
  width: fit-content;
  background: #fafafa;
}
section.events ul.eventlist li {
  display: grid;
  grid-template-columns: 4fr 8fr;
  grid-template-rows: auto auto;
  grid-template-areas: "city host" "timeanddate host";
  column-gap: 2rem;
  align-items: start;
  margin-bottom: 3rem;
}
section.events ul.eventlist li::before {
  content: none;
}
section.events ul.eventlist li .city {
  grid-area: city;
  font-weight: 700;
  font-size: 3.4rem;
  text-align: right;
}
section.events ul.eventlist li .city a.pastevent {
  text-decoration: line-through;
}
section.events ul.eventlist li .city a.pastevent:hover {
  text-decoration: underline;
}
section.events ul.eventlist li .host {
  grid-area: host;
  font-style: italic;
  font-size: 1.8rem;
  margin-top: 1.6rem;
}
section.events ul.eventlist li .host em {
  font-style: normal;
}
section.events ul.eventlist li .timeanddate {
  grid-area: timeanddate;
  text-align: right;
  font-weight: 300;
  letter-spacing: 0.07em;
}
@media (max-width: 740px) {
  section.events ul.eventlist li {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-template-areas: "city" "timeanddate" "host";
  }
  section.events ul.eventlist li .city, section.events ul.eventlist li .timeanddate, section.events ul.eventlist li .host {
    text-align: center;
    text-wrap: balance;
  }
}

@media (max-width: 920px) {
  html {
    font-size: 50%;
  }
}
@media (max-width: 740px) {
  html {
    font-size: 50%;
  }
}
